/* 
	==========================================================================================
	  This typography file is included in the WYSIWYG editor and the front end
	==========================================================================================
*/

/*  Link Icons - shows type of file in the editor
----------------------------------------------- */
a[href$=".pdf"], a[href$=".PDF"], a.pdf {
	padding: 2px 2px 2px 20px;
	background: url(../images/icons/pdf.png) no-repeat left center;
}

a[href$=".doc"], a[href$=".DOC"], a.doc {
	padding: 2px 2px 2px 20px;
	background: url(../images/icons/word.png) no-repeat left center;
}

a[href$=".xls"], a[href$=".XLS"], a.xls {
	padding: 2px 2px 2px 20px;
	background: url(../images/icons/excel.png) no-repeat left center;
}

a[href$=".gz"], a[href$=".GZ"], a[href$=".gzip"], a[href$=".GZIP"], a[href$=".zip"], a[href$=".ZIP"], a.archive {
	padding: 2px 2px 2px 20px;
	background: url(../images/icons/zip.png) no-repeat left center;
}
 
a[href$=".exe"], a[href$=".EXE"], a.application {
	padding: 2px 2px 2px 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}

/* 
	==========================================================================================
	  Add wanted WYSIWYG editor styles here - remove from main.css if duplicated
	==========================================================================================
*/